@echo off
cls
:repeat
set folder=
dir /b *~*. *-*_00-*.>dir.txt
set /p folder=<"dir.txt"
if "%folder%"=="" goto finish
echo Removing %folder%
rd /q /s "%folder%">nul
goto repeat
:finish
cls
attrib +r DONOR.PBP
rd /s /q PSPP00000 >nul
del /q dir.txt >nul
del /q *.iso >nul
del /q *.cso >nul
del /q *.pbp >nul
del /q *.bak >nul
del /q *.bin >nul
del /q *.edat >nul
del /q PARAM.SFO >nul
del /q batch.cmd >nul
del /q rk >nul
del /q psp.txt >nul
del /q dir.txt >nul
del /q MakeEDATs.exe >nul
del /q encrypt_edats.exe >nul
del /q tools\*.pkg >nul
